PSTOEPSI(1)

NAME
pstoepsi - convert PostScript to encapsulated PostScript with bitmap

SYNOPSIS
pstoepsi [-gs|-news] [-strip] [-2x] [-noprev] [-debug] file.ps file.epsi

DESCRIPTION
pstoepsi will convert an arbitrary PostScript image to an encapsulated PostScript image with a bitmap, suitable for incorporation into FrameMaker, LaTeX, troff, etc.

Note in the USAGE line, the source PostScript file must end in a .ps extention. This is a GhostScript requirement, not mine...

This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

OPTIONS

-gs Use ghostscript to convert to EPSI.

-news
    Use Sun's X/NeWS (OpenWindows) to convert to EPSI.

-strip
    Strip all %% directives from the source file -- useful when dealing with Adobe Illustrator and others who use directives incompatible with this convention.

-2x Use 2X resolution.

-noprev
    Do not include the preview bitmap.

-debug
    Print debugging information.

SEE ALSO
tgif(1), gs(1).

AUTHORS
Doug Crabill <dgc@cs.purdue.edu> and William C. Cheng <bill.cheng@acm.org>. This manual page was written by Jim Van Zandt <jrv@debian.org> for the Debian GNU/Linux system (but may be used by others).